# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = gcr-docs
pkgbase = gcr
pkgver = 3.41.1-3
pkgdesc = A library for bits of crypto UI and parsing (documentation)
url = https://gitlab.gnome.org/GNOME/gcr
builddate = 1667273396
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 10594506
arch = aarch64
license = GPL2
makedepend = gobject-introspection
makedepend = vala
makedepend = libxslt
makedepend = git
makedepend = gi-docgen
makedepend = meson
